Loading...
Searching...
No Matches
etl::private_crc::crc_table_entry< TAccumulator, Accumulator_Bits, Polynomial, Reflect, Index, Chunk_Bits > Class Template Reference

CRC Table Entry. More...

`#include <crc_implementation.h>`

## Detailed Description

template<typename TAccumulator, size_t Accumulator_Bits, TAccumulator Polynomial, bool Reflect, size_t Index, uint8_t Chunk_Bits>
class etl::private_crc::crc_table_entry< TAccumulator, Accumulator_Bits, Polynomial, Reflect, Index, Chunk_Bits >

CRC Table Entry.

The documentation for this class was generated from the following file:

- include/etl/private/crc_implementation.h